FROST - New Task #20181

Create a Bl Dashboard based on the provided requirement.

04/01/2025 05:15 PM - Manin Shrestha

Status: Resolved Start date: 04/01/2025
Priority: Normal Due date:

Assignee: Manin Shrestha % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 16.00 hours
Description

History

#1 - 04/09/2025 06:57 PM - Manin Shrestha

- Assignee set to Manin Shrestha
#2 - 04/09/2025 06:57 PM - Manin Shrestha

- Status changed from New to Resolved

- % Done changed from 0 to 100

04/30/2025
